[
    {"timer": 2, "auto": true},

    {"name": "Ely", "text": "What a shame..."},
    {"name": "Ely", "text": "I don't like being alone."},
    {"name": "Ely", "text": "I just want to go home!"},
    {"name": "Ely", "text": "Hopefully someone will come by and rescue me..."},

    {"timer": 2, "auto": true},

    {"name": "Crab", "expression": "eyes", "wait": true, "audio": "herbert_eyes"},
    {"name": "Ely"},
    {"name": "Crab", "expression": "first_step", "wait": true, "audio": "herbert_first_step"},
    {"name": "Ely"},
    {"name": "Crab", "expression": "second_step", "wait": true, "audio": "herbert_second_step"},
    {"name": "Ely"},
    {"name": "Crab", "expression": "third_step", "wait": true, "auto": true},

    {"name": "Crab", "text": "Hey you!", "audio": "herbert_is_happy"},
    {"name": "Ely", "text": "... Huh?"},
    {"name": "Crab", "text": "You ok buddy?"},
    {"name": "Ely", "text": "I must be going crazy."},
    {"name": "Crab", "text": "You don't look [i]that[/i] crazy to me."},
    {"name": "Ely", "text": "You're a crab."},
    {"name": "Crab", "text": "Yes."},
    {"name": "Ely", "text": "You speak."},
    {"name": "Crab", "text": "Of course I do you muffinhead."},
    {"name": "Ely", "text": "Cuuuuute!", "expression": "blush"},
    {"name": "Ely", "text": "..."},
    {"name": "Ely", "text": "So you're a cute talking crab."},
    {"name": "Crab", "text": "", "expression": "blush"},
    {"name": "Ely", "text": "Do you have a name? [code](by any chance...)[/code]"},
    {"name": "Crab", "text": "The name's Herbert."},
    {"name": "Herbert", "text": "I am a [wave amp=20 freq=2]Pachygrapsus Marmoratus[/wave] as you [i]hoomans[/i] like to call us."},
    {"name": "Ely", "text": "What brings you here Herbert?"},
    {"name": "Ely", "text": "Also, what made you the first crab to talk to me [i]ever[/i]?"},
    {"name": "Herbert", "text": "I'll tell you my tale, but then please tell me yours."},
    {"name": "Ely", "text": "Sure!"},
    {"name": "Crab", "text": "Everything was fine.", "audio": ""},
    {"name": "Crab", "text": "I was fine, my friends were fine..."},
    {"name": "Crab", "text": "Even my brother Gary was starting to overcome his depression."},
    {"name": "Crab", "text": "And then..."}
]
